@import '../../../../styles.scss';

.navbar-brand {
  color: $bg-default;
  font-weight: 500;
}

.navbar-brand:hover {
  color: $bg-default;
  font-weight: 500;
}

.control {
  padding: 12px;
  font-size: 16px;
  font-weight: 400;
}

.signin {
  color: #5f6368;
  text-decoration: none;
  background-color: #ffffff;
  border-color: #ffffff;
}

.signin:hover {
  background-color: #f1f3f4;
  color: #000000;
  border-color: #f1f3f4;
}

a.hold {
  font-weight: 500;
  color: #000 !important;
}

#account {
  margin: 6px;
  border-radius: 50%;
}

#account::after {
  content: none !important;
}

.language {
  max-width: 120px;
  margin-right: 20px;
}
